@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root {
	--white: #ffffff;
	--blue: #2a5071;
}

/*Maintenance*/
body
{
	min-width: 320px;
}

.videoembed
{
	margin-bottom: 20px;
}

body
{
	font-family: "Open Sans", sans-serif;
}

.mlgmargin {
    margin-bottom: 30px;
}

@media (min-width: 992px) {
	.mlgmargin {
		margin-bottom: 0px;
	}	
}


.mmdmargin {
    margin-bottom: 30px;
}

@media (min-width: 768px) {
	.mmdmargin {
		margin-bottom: 0px;
	}	
}

.pagecontent
{
	padding-top: 50px;
	padding-bottom: 50px;
}

.pagecontent.notoppadding
{
	padding-top: 0;
}

.pagecontent.nobottompadding
{
	padding-bottom: 0;
}

.post, .page
{
	margin: 0;
}

.elements .section
{
	margin-bottom: 25px;
}

.elements .tightspacing
{
	margin-bottom: 10px;	
}

.elements .nospacing
{
	margin-bottom: 0;	
}

.btn.btn-primary
{
	background-color: var(--blue)!important;
	color: var(--white)!important;
	border-radius: 0!important;
	border: 0!important;
	text-transform: uppercase!important;
}

.btn.btn-primary:hover
{	
	opacity: .85!important;	
}

.line
{
	border-top: 1px solid var(--blue);
	margin-bottom: 20px;
}

.alignleft 
{
	margin-right: 15px;
	margin-bottom: 15px;
}

.alignright 
{
	margin-left: 15px;
	margin-bottom: 15px;
}

.aligncenter {
	margin-bottom: 15px;
}

/*END Maintenance*/

/*Columned Content*/
.columneconcontent .btn
{
	margin-bottom: 20px;
}
/*Columned Content*/

/*Header/Text/Link Styles*/
h1
{
	color: var(--blue);
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 15px;
	font-size: 36px;
}

h2
{
	color: #e39725;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 15px;
	font-size: 22px;
}

h3
{
	color: var(--blue);
	border-bottom: 1px solid #e39725;
	padding-bottom: 10px;
	margin-bottom: 15px;
	font-size: 24px;
}

h4
{
	color: #e39725;
	line-height: 1.2;
	margin-bottom: 15px;
	font-size: 18px;
}

h5
{
	
}

h6
{
	
}

p
{
	margin-bottom: 20px;
}

a,
a:visited
{
	color: #444444; 
	text-decoration: underline;
}

a:hover 
{
	color: #444444; 
}
/*END Header/Text/Link Styles*/



/*Header Design Mobile and Desktop*/
.navigationarea
{
	background-color: #144372;
}

.navigationarea .givenowlink 
{
	height: 64px;
}

.navigationarea .givenowlink a
{
	display: flex;
    margin-left: auto;
    background-color: #e68f2d;
    text-transform: uppercase;
    font-size: 16px;
    color: var(--white);
    font-weight: 600;
    text-decoration: none;
    height: 100%;
    padding: 8px 15px;
    align-items: center;
}

.bg-light
{
	background-color: transparent!important;
	padding: 0;
}

.headertexture .navbar-brand
{
	height: auto;
	width: 320px;
	margin-top: 10px;
	display: inline-block;
}

.headertexture .navbar-brand img
{
	width: auto;
	height: 100%;
}

.headertexture ul.navbar-nav .nav-link:focus{
	outline: 0;
}

.headertexture ul.navbar-nav .nav-link
{
	text-transform: uppercase;
	font-size:16px;
	text-wrap-mode: wrap;
	color: var(--white);
	font-weight: 600;
}

.navbar-expand-lg .navbar-nav .dropdown-menu li
{
	text-transform: none;
	font-weight: normal;
}

.headertexture ul.navbar-nav .nav-item .dropdown-menu a:hover,
.headertexture ul.navbar-nav .nav-item .dropdown-menu .dropdown-item.active
{
	background-color: rgba(255, 255, 255, .25);	
}


@media (min-width: 992px) {	
	.headertexture ul.navbar-nav .nav-link
	{
		font-size: 15px;
	}
	
	.navigationarea .givenowlink a
	{
		font-size: 15px;	
	}
	
	.navigationarea .givenowlink 
	{
		height: 62px;
	}
	
	.headertexture ul.navbar-nav .nav-item
	{
		width: 135px;
		position: relative;
	}
}

@media (min-width: 1200px) {	
	.headertexture ul.navbar-nav .nav-link
	{
		font-size: 16px;
	}
	
	.navigationarea .givenowlink a
	{
		font-size: 16px;	
	}
	
	.navigationarea .givenowlink 
	{
		height: 64px;
	}
	
	.headertexture ul.navbar-nav .nav-item
	{
		width: 144px;
		position: relative;
	}
}
/*Header Design Mobile and Desktop*/


/*Header Right Column*/

.headertexture .menu-top-menu-container
{
	text-align: right;
	margin-bottom: 12px;
}

.headertexture .menu-top-menu-container ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.headertexture .menu-top-menu-container ul li
{
	display: inline-block;
	margin-right: 20px;
}

.headertexture .menu-top-menu-container ul li:last-child
{
	margin-right: 0;	
}

.headertexture .menu-top-menu-container,
.headertexture .menu-top-menu-container a
{
	color: #8f8c8a;
	font-size: 12px;
	text-decoration: none;
}

.headertexture .menu-top-menu-container a:hover 
{
	text-decoration: underline;
}

.headertexture .socialmedia
{
	text-align: right;
	font-size: 34px;
}

.headertexture .socialmedia a
{
	color: #144372;	
}
/*END Header Right Column*/


/*Header Design Desktop Only*/
@media (min-width: 992px) {		
	.navigationarea
	{
		border-bottom: 10px solid #e68f2d;
	}
	
	.navigationarea ul
	{
		margin: 0;
		padding:0;
	}
	
	.headertexture ul.navbar-nav .nav-link
	{
		padding-left: 15px;
		padding-right: 15px;
		display: flex;
		align-items: center;
		height: 100%;
	}
	
	.headertexture ul.navbar-nav .nav-link.show,
	.headertexture ul.navbar-nav .nav-link:hover,
	.headertexture ul.navbar-nav .current-menu-item .nav-link,
	.headertexture ul.navbar-nav .current-menu-parent .nav-link
	{
		background-color: rgba(255, 255, 255, .25);
	}
	
	.headertexture ul.navbar-nav .nav-item
	{
		position: relative;
	}
	
	.headertexture ul.navbar-nav .nav-item .dropdown-menu
	{
		border: 0;
		margin-top: 10px;
		border-radius: 0;
	}
	
	.headertexture ul.navbar-nav .nav-item .dropdown-menu a
	{
		color: #ffffff;
	}
	
	.headertexture ul.navbar-nav .nav-item.blue:after
	{
		border-bottom: 10px solid #358aff;
        content: '';
        position: absolute;
        width: 100%;
	}
	
	.headertexture ul.navbar-nav .nav-item.blue .dropdown-menu
	{
		background-color: #358aff;
	}
	
	.headertexture ul.navbar-nav .nav-item.pink:after
	{
		border-bottom: 10px solid #ec3f21;
        content: '';
        position: absolute;
        width: 100%;
	}
	
	.headertexture ul.navbar-nav .nav-item.pink .dropdown-menu
	{
		background-color: #ec3f21;
	}
	
	.headertexture ul.navbar-nav .nav-item.purple:after
	{
		border-bottom: 10px solid #9b7db8;
        content: '';
        position: absolute;
        width: 100%;
	}
	
	.headertexture ul.navbar-nav .nav-item.purple .dropdown-menu
	{
		background-color: #9b7db8;
	}
	
	.headertexture ul.navbar-nav .nav-item.green:after
	{
		border-bottom: 10px solid #76a141;
        content: '';
        position: absolute;
        width: 100%;
	}
	
	.headertexture ul.navbar-nav .nav-item.green .dropdown-menu
	{
		background-color: #76a141;
	}
	
	.headertexture ul.navbar-nav .nav-item.black:after
	{
		border-bottom: 10px solid #091f33;
        content: '';
        position: absolute;
        width: 100%;
	}
	
	.headertexture ul.navbar-nav .nav-item.black .dropdown-menu
	{
		background-color: #091f33;
	}
	
	.headertexture ul.navbar-nav .nav-item.red:after
	{
		border-bottom: 10px solid #b0604e;
        content: '';
        position: absolute;
        width: 100%;
	}
	
	.headertexture ul.navbar-nav .nav-item.red .dropdown-menu
	{
		background-color: #b0604e;
	}
	
	.navbar-expand-lg .navbar-nav .dropdown-menu,
	.navbar-expand-lg .navbar-nav .dropdown-menu li,
	.navbar-expand-lg .navbar-nav .dropdown-menu li a
	{
		width: auto;
	}
}
/*END Header Design Desktop Only*/


/*Mobile Specific Header*/
@media (max-width: 991px) {
	.headertexture
	{
		position: relative;
	}
	
	.headertexture .navbar
	{
		position: static;
	}
	
	.headertexture ul.navbar-nav .nav-item
	{
		margin-right: 0px;
	}
	
	.navbar-toggler
	{
		padding: 7px;
		width: 45px;
	}
	
	.navbar-toggler .icon-bar
	{
		height: 2px;
		display: block;
		background-color: var(--white);
		width: 36px;
		margin-bottom: 8px;
		transition: all 0.2s;
	}

	.navbar-toggler.collapsed .icon-bar
	{
		width: 30px;
	}

	.navbar-toggler .icon-bar:last-child
	{
		margin-bottom: 0;
	}

	.top-bar {
		transform: rotate(45deg);
		transform-origin: 10% 10%;
	}
	.middle-bar {
		opacity: 0;
	}
	
	.bottom-bar {
		transform: rotate(-45deg);
		transform-origin: 10% 90%;
	}

	.navbar-toggler.collapsed .top-bar {
		transform: rotate(0);
	}
	.navbar-toggler.collapsed  .middle-bar {
		opacity: 1;
	}
	
	.navbar-toggler.collapsed   .bottom-bar {
		transform: rotate(0);
	}
	
	.navbar-collapse
	{
		position: absolute;
		top: 164px;
		background-color: #2c5680;
		width: 100%;
		left: 0;
		border: 1px solid var(--dark-gray);
		padding-top: 25px;
		padding-bottom: 25px;
		z-index: 1;
	}
	
	.navbar-collapse .navbar-nav
	{
		margin: 0;
		padding: 0;
		max-width: 720px;
		margin-left: auto;
		margin-right: auto;
		padding-left: 12px;
		padding-right: 12px;
	}
	
	.navbar-toggler
	{
		border: 0;
		border-radius: 0;
	}
	
	.navbar-toggler:focus,
	.navbar-toggler:hover
	{
		box-shadow: none;
		border: 0;
	}
	
	.headertexture ul.navbar-nav .headerbutton
	{
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	.headertexture .nav-item
	{
		border-bottom: 1px solid #39678b;
	}
	
	.headertexture .nav-item:last-child
	{
		border-bottom: 0;
	}
	
	.headertexture .nav-link
	{
		width: 100%;
		padding-left: 16px;
		padding-right: 16px;
		display: inline-block;
		transition: none;
	}
	
	.headertexture .dropdown-menu
	{
		border: 0;
		border-radius: 0;
		margin-top: 0;
		padding: 0;
	}
	
	.headertexture .dropdown-menu .nav-item
	{
		border-bottom: 0;
	}
	
	.headertexture .dropdown-menu a
	{
		color: #ffffff;
	}
	
	/*BLUE*/
	.headertexture .blue .dropdown-toggle.show
	{
		background-color: #6d9fc3;
	}
	
	.headertexture .blue .dropdown-toggle
	{
		border-left: 6px solid #6d9fc3;
	}
	
	.headertexture .blue .dropdown-menu
	{
		background-color: #7ca9c9;
	}
	
	/*PINK*/
	.headertexture .pink .dropdown-toggle.show
	{
		background-color: #ec3f21;
	}
	
	.headertexture .pink .dropdown-toggle
	{
		border-left: 6px solid #ec3f21;
	}
	
	.headertexture .pink .dropdown-menu
	{
		background-color: #ea6e59;
	}
	
	/*PURPLE*/
	.headertexture .purple .dropdown-toggle.show
	{
		background-color: #9d7db6;
	}
	
	.headertexture .purple .dropdown-toggle
	{
		border-left: 6px solid #9d7db6;
	}
	
	.headertexture .purple .dropdown-menu
	{
		background-color: #a78abd;
	}
	
	/*GREEN*/
	.headertexture .green .dropdown-toggle.show
	{
		background-color: #73a14a;
	}
	
	.headertexture .green .dropdown-toggle
	{
		border-left: 6px solid #73a14a;
	}
	
	.headertexture .green .dropdown-menu
	{
		background-color: #81ab5c;
	}
	
	/*BLACK*/
	.headertexture .black .dropdown-toggle.show
	{
		background-color: #041f33;
	}
	
	.headertexture .black .dropdown-toggle
	{
		border-left: 6px solid #041f33;
	}
	
	.headertexture .black .dropdown-menu
	{
		background-color: #1e3648;
	}
	
	/*RED*/
	.headertexture .red .dropdown-toggle.show
	{
		background-color: #b66051;
	}
	
	.headertexture .red .dropdown-toggle
	{
		border-left: 6px solid #b66051;
	}
	
	.headertexture .red .dropdown-menu
	{
		background-color: #bd7063;
	}
}


@media (max-width: 767px) {	
	.navbar-collapse .navbar-nav
	{
		max-width: 540px;
	}
}
/*END Mobile Specific Header*/


/*Theme Footer*/
.footercontainer
{
	background-color: #535353;
	padding-top: 30px;
	padding-bottom: 75px;
	color: #ffffff;
}

.footercontainer p,
.footercontainer a
{
	color: #ffffff;
}

.footercontainer .socialmedia
{
	text-align: center;
	font-size: 34px;
}
/*END Theme Footer*/


/*Social Media*/
.socialmedia
{
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1;
}

.socialmedia li
{
	margin-right: 15px;
	display: inline-block;
}

.socialmedia li:last-child
{
	margin-right: 0;
}

.socialmedia li a:hover, .socialmedia li a:focus
{
	text-decoration: none;
}

.socialmedia li a:hover
{
	opacity: .7;	
}
/*END Social Media*/


/*Sidebar*/
.sidebar-subnav
{
	border:1px solid #2a5071;
	padding: 20px;
	margin-top: 20px;
}

.sidebar-subnav .careerimage
{
	margin-bottom: 20px;
}

.sidebar-subnav .careerimage img
{
	width: 100%;
}

.sidebar-subnav p:last-child
{
	margin-bottom: 0;
}

.sidebar-subnav:first-child
{
	margin-top: 0;
}

.sidebar-subnav ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

.sidebar-subnav ul li
{
	margin-bottom: 15px;
}

.sidebar-subnav ul li:last-child
{
	margin-bottom: 0;
}

.sidebar-subnav ul li.selected a
{
	font-weight: bold;
}

.sidebar-subnav ul li a
{
	text-decoration: none;
}

.sidebar-subnav ul li a:hover
{
	text-decoration: underline;
}
/*END Sidebar*/


/*Staff Single and Staff Archive*/
.staffrowcolumns .staffcolumn
{
	margin-bottom: 30px;
}

.staffrowcolumns .staffimage
{
	margin-bottom: 12px;
}

.staffimage img
{
	width: 100%;
	max-width: 300px;
}

.staffarea .staffrow
{
	margin-bottom: 30px;
}

.staffbio
{
	margin-top: 30px;
}
/*END Staff Single and Staff Archive*/


/*Large Image*/
.largeimage img
{
	width: 100%;
}
.largeimage .caption
{
	margin-top: 10px;
	font-style: italic;
	font-size: 12px;
}

/*END Large Image*/


/*Colored List*/
.coloredlist ol,
.coloredlist ul
{
	margin: 0;
	padding: 0;
	margin-left: 22px;
	margin-bottom: 20px;
}

.coloredlist ol ol,
.coloredlist ul ul,
.coloredlist ul ol,
.coloredlist ol ul
{
	margin-top: 7px;
}

.coloredlist ul li,
.coloredlist ol li
{
	margin-bottom: 7px;
}

.coloredlist ul li:last-chid,
.coloredlist ol li:last-child
{
	margin-bottom: 0px;
}
/*END Colored List*/


/*People Back Links*/
.people-back-links
{
	margin-top: 30px;
}

.people-back-links div
{
	padding-top: 15px;
	margin-top: 15px;
	border-top: 1px solid var(--blue);
}



/*Gravity Form Styles*/
div.gsection
{
	border-bottom: 0!important;
	margin-bottom: 0!important;
	padding-bottom: 0!important;
}
/*END Gravity Form Styles*/


/*Box Content*/
.boxcontent
{
	background: linear-gradient(to bottom, #d4d4d4 0%, #fff 100%);
	padding-top: 50px;
}

.boxcontent h3
{
	text-align: center;
}

.boxcontent .buttonlink
{
	text-align: center;
	margin-top: 20px;
}

.boxcontent .boxcolumn
{
	margin-bottom: 30px;
}


.boxcontent .boxcolumn .inner
{
	padding: 30px;
	background-color: #ffffff;
}
/*END Box Content*/


/*Slideshow*/
.carousel-caption-below
{
	background-color: #333333;
	padding-top: 30px;
	padding-bottom: 90px;
	color: #ffffff;
}

.carousel-caption-below p,
.carousel-caption-below a
{
	color: #ffffff;
}

.carousel-indicators
{
	background-color: #e39725;
    width: 100%;
    margin: 0;
	padding-top: 20px;
	padding-bottom: 20px;
}

.carousel-indicators [data-bs-target] {
    width: 20px;
    height: 20px;
    border-radius: 50%;     /* Makes it a circle */
    background-color: #ffffff; /* Default color (you can change it) */
    border: none;
    transition: opacity 0.3s ease;
}

.carousel-indicators .active {
    background-color: #cccccc; /* Active indicator color */
}

@media (max-width: 576px) {
	.slideshowcontainer
	{
		padding-left: 0;
		padding-right: 0;
	}
}
/*END Slideshow*/
